@font-face {
 font-family: Helveticamyfont;
 src: url(../font/Helvetica.otf);
}
@font-face {
 font-family: bebasneue;
 src: url(../font/BebasNeue.otf);
}
@font-face {
 font-family: RobotoCondensed;
 src: url(../font/RobotoCondensed.ttf);
}
@font-face {
 font-family: Roboto-Light;
 src: url(../font/Roboto-Light.ttf);
}
@font-face {
 font-family: Roboto-Regular;
 src: url(../font/Roboto-Regular.ttf);
}
 @import url(https://fonts.googleapis.com/css?family=Roboto);
/*Menu*/
body {
	position: relative;
	overflow-x: hidden;
	font-family: Helveticamyfont;
}
body, html {
	height: 100%;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: transparent;
}
/*-------------------------------*/
/*           Wrappers            */
/*-------------------------------*/
#wrapper {
	margin-left: 0;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#wrapper.toggled {
	margin-left: -220px;
}
#sidebar-wrapper {
	z-index: 1000;
	left: auto;
	right: 0;
	width: 0;
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	background: #1a1a1a;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
#sidebar-wrapper::-webkit-scrollbar {
 display: none;
}
#wrapper.toggled #sidebar-wrapper {
	width: 220px;
}
#page-content-wrapper {
	width: 100vw;
}
#wrapper.toggled #page-content-wrapper {
	position: absolute;
}
/*-------------------------------*/
/*     Sidebar nav styles        */
/*-------------------------------*/
.sidebar-nav {
	position: absolute;
	top: 0;
	width: 220px;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-top: 50px;
}
.sidebar-nav li {
	position: relative;
	line-height: 20px;
	display: inline-block;
	width: 100%;
}
.sidebar-nav li:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	height: 100%;
	width: 3px;
	background-color: #1c1c1c;
	-webkit-transition: width 0.2s ease-in;
	-moz-transition: width 0.2s ease-in;
	-ms-transition: width 0.2s ease-in;
	transition: width 0.2s ease-in;
}
.sidebar-nav li:first-child a {
	color: #fff;
	background-color: #1a1a1a;
}
 .sidebar-nav li:nth-child(2):before {
 background-color: #819594;
}
.sidebar-nav li:nth-child(3):before {
 background-color: #819594;
}
.sidebar-nav li:nth-child(4):before {
 background-color: #819594;
}
.sidebar-nav li:nth-child(5):before {
 background-color: #819594;
}
.sidebar-nav li:nth-child(6):before {
 background-color: #819594;
}
.sidebar-nav li:nth-child(7):before {
 background-color: #819594;
}
.sidebar-nav li:nth-child(8):before {
 background-color: #819594;
}
.sidebar-nav li:nth-child(9):before {
 background-color: #819594;
}
.sidebar-nav li:nth-child(10):before {
 background-color: #819594;
}
.sidebar-nav li:nth-child(11):before {
 background-color: #819594;
}
.sidebar-nav li:nth-child(12):before {
 background-color: #819594;
}
.sidebar-nav li:nth-child(3) a {background-color:#01b2fe;}
.sidebar-nav li:nth-child(4) a {background-color:#01b2fe;}
.sidebar-nav li:nth-child(5) a {background-color:#01b2fe;}

.sidebar-nav li:hover:before, .sidebar-nav li.open:hover:before {
	width: 100%;
	-webkit-transition: width 0.2s ease-in;
	-moz-transition: width 0.2s ease-in;
	-ms-transition: width 0.2s ease-in;
	transition: width 0.2s ease-in;
}
.sidebar-nav li a {
	display: block;
	color: #ddd;
	text-decoration: none;
	padding: 10px 15px 10px 30px;
}
.sidebar-nav li a:hover, .sidebar-nav li a:active, .sidebar-nav li a:focus, .sidebar-nav li.open a:hover, .sidebar-nav li.open a:active, .sidebar-nav li.open a:focus {
	color: #fff;
	text-decoration: none;
	background-color: transparent;
}
.sidebar-nav > .sidebar-brand {
	height: 65px;
	font-size: 20px;
	line-height: 44px;
}
.sidebar-nav .dropdown-menu {
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;
	border-radius: 0;
	border: none;
	background-color: #222;
	box-shadow: none;
}
/*-------------------------------*/
/*       Hamburger-Cross         */
/*-------------------------------*/
.hamburger {
	position: fixed;
	top: 20px;
	left: auto;
	right: 0;
	z-index: 999;
	display: block;
	width: 140px;
	height: 50px;
	background: transparent;
	border: none;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
}
.hamburger:hover, .hamburger:focus, .hamburger:active {
	outline: none;
}
.hamburger.is-closed, .hamburger.is-open {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.hamburger.is-closed:before {
	content: '';
	display: block;
	font-size: 14px;
	color: #fff;
	line-height: 32px;
	text-align: center;
	opacity: 0;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-closed:hover:before {
	opacity: 1;
	display: block;
	-webkit-transform: translate3d(-100px, 0, 0);
	-webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom {
	position: absolute;
	left: 0;
	height: 3px;
	width: 30px;
	margin-left: 25px;
}
.hamburger.is-closed .hamb-top, .hamburger.is-open .hamb-top {
	margin-top: 8px;
}
.hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-bottom {
	margin-bottom: 8px;
}
.hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom {
	background-color: #1a1a1a;
}
.hamburger.is-closed .hamb-top {
	top: 5px;
	-webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-closed .hamb-middle {
	top: 50%;
	margin-top: -2px;
}
.hamburger.is-closed .hamb-bottom {
	bottom: 5px;
	-webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-top {
	top: 0;
	-webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-closed:hover .hamb-bottom {
	bottom: 0;
	-webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-open {
	left: auto;
	right: 220px;
}
.hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom {
	background-color: #1a1a1a;
}
.hamburger.is-open .hamb-top, .hamburger.is-open .hamb-bottom {
	top: 50%;
	margin-top: -2px;
}
.hamburger.is-open .hamb-top {
	-webkit-transform: rotate(45deg);
	-webkit-transition: -webkit-transform 0.2s cubic-bezier(.73, 1, .28, .08);
}
.hamburger.is-open .hamb-middle {
	display: none;
}
.hamburger.is-open .hamb-bottom {
	-webkit-transform: rotate(-45deg);
	-webkit-transition: -webkit-transform 0.2s cubic-bezier(.73, 1, .28, .08);
}
.hamburger.is-open:before {
	content: '';
	display: block;
	width: 100px;
	font-size: 14px;
	color: #fff;
	line-height: 32px;
	text-align: center;
	opacity: 0;
	-webkit-transform: translate3d(0, 0, 0);
	-webkit-transition: all 0.35s ease-in-out;
}
.hamburger.is-open:hover:before {
	opacity: 1;
	display: block;
	-webkit-transform: translate3d(-100px, 0, 0);
	-webkit-transition: all 0.35s ease-in-out;
}
/*-------------------------------*/
/*            Overlay            */
/*-------------------------------*/
.overlay {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 174, 239, 0.6);
	z-index: 1;
}
.menubtn {
	margin-top: 50px;
	margin-right: 100px;
}
.menubtn p {
	font-family: 'RobotoCondensed';
}
.menutext {
	color: white;
	font-size: 24px;
	margin-top: -2px;
	margin-right: -50px;
}
/*background header*/
.bghead {
	background: url(../img/bg.jpg) no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 683px;
	padding-left: 0;
	padding-right: 0;
}
.header {
	color: white;
}
.title {
	font-family: 'bebasneue';
	font-size: 42px;
	margin-top: 140px;
}
.btn_left {
	float:left;
	width:49%;
}
.btn_right {
	float:right;
	width:51%;
}
.btn_left button, .btn_right button {
	margin:0 10px;
}
.cta {
	font-family: 'Roboto', sans-serif;
	padding-top: 0px;
	letter-spacing: 2px;
	font-size: 42px;
	font-weight: normal;
}
.btn1 {
	font-family: 'Roboto Condensed', sans-serif;
	float: right;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 31px;
	padding-left: 15px;
	background-color: rgba(175, 181, 187, 0.9);
	font-size: 18px;
	letter-spacing: 2px;
	border: none;
	border: 2px solid white;
	border-left: 50px solid white;
  margin-bottom:10px;
}
.btn1 {
	position: relative;
}
.page-id-191 .btn1, .page-id-203 .btn1, .page-id-206 .btn1 {
	color:#fff;
}

.btn1:hover {
	color:#AFB5BB;
	transition: 0.50s;
	z-index: 2;
	background: transparent;
}
 .btn1::after {
 position: absolute;
 content: '';
 top:0;
 left: 0;
 width: 0;
 height: 100%;
 background-color: white;
 transform-origin:left;
 transition: 0.50s;
 z-index:-1;
}
 .btn1:hover::after {
 width: 100%;
}
.t2bg {
	background: white;
}
.btn2 {
	font-family: 'Roboto Condensed', sans-serif;
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 28px;
	padding-left: 63px;
	font-size: 18px;
	letter-spacing: 2px;
	border: none;
	border: 2px solid white;
	background: none;
  margin-bottom:10px;
}
.btn2 i {
	font-size:33px;
}
.btn2:hover {
	box-shadow: inset 0 0 0 5px white;
	-webkit-transition: all 0.40s ease-in-out;
	background: transparent;
}
.btn3:hover {
	box-shadow: inset 0 0 0 5px white;
	-webkit-transition: all 0.40s ease-in-out;
}
.imgico {
	position: absolute;
	color: #AFB5BB;
	margin-top: -10px;
	margin-left: -47px;
	margin-right: 35px;
}
.ctabtn {
	margin-top: 80px;
}
.logo {
	margin-top: 50px;
	position: absolute;
	margin-left: 60px;
}
.imgico2 {
	position: absolute;
	color: white;
	margin-top: -3px;
	margin-left: -50px;
}
.imgicob2 {
	color: #AFB5BB;
	float: right;
	margin-top: -120px;
	margin-right: 45px;
}
.t2 {
	margin-top: 40px;
}
.t2 i {
	font-size:80px;
}
.t2 p {
	font-size: 21px;
	font-family: 'Roboto-Light';
	margin-top: 20px;
	margin-bottom: 40px;
}
.t3 {
	background: #191919;
	color: white;
}
.t3 h2 {
	font-size: 55px;
	font-family: 'Roboto-Light';
	margin-top: 8px;
	padding: 20px
}
.t3bg {
	background: url(/wp-content/uploads/take-my-bag-packing-image.jpg) no-repeat top center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 420px;
	padding-bottom: 40px;
}
.t4 h2 {
	font-size: 36px;
	font-family: 'Roboto-Light';
	color: #000000;
	margin-top: 40px;
	margin-bottom: 40px;
}
.imgico3 {
	color: #5098D4;
}
.t4bg {
	padding-bottom: 60px;
	background: white;
}
.t4 {
	background: white;
}
.t4i i {
	font-size: 100px;
	margin: auto;
	display: block;
	width: 100px;
}
.imgicons3 {
	padding-left:22px;
}
.imgicons31 {
	padding-left:5px;
}
.t4i p {
	font-size: 21px;
	font-family: 'Roboto-Light';
}
.t5 {
	background: url(../img/take-my-bag-woman-walking.jpg) no-repeat top center;
	color: white;
	padding-top: 40px;
	padding-bottom: 15px;
}
.btn3 {
	font-family: 'Roboto Condensed', sans-serif;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 28px;
	padding-left: 63px;
	font-size: 18px;
	letter-spacing: 2px;
	border: none;
	border: 2px solid white;
	background: none;
	line-height: normal;
}
.btn3:hover {
	background: transparent;
}
.t5 p {
	font-size: 26px;
	font-family: 'Roboto-Light';
	margin-bottom: 25px;
	color: #FFF;
}
.t5 button {
	margin:0 auto;
	display:block;
}
.t6 {
	background: white;
	color: #819594;
}
.t6 h2 {
	padding-bottom: 8px;
	font-size: 40px;
	font-family: 'Roboto-Light';
}
.t6s {
	background: #AFB5BB;
}
input {
	max-width: 580px;
}
textarea {
	outline: none;
	min-width: 580px;
	max-width: 580px;
	min-height: 260px;
	max-height: 260px;
	color: white;
	margin-top:15px;
	font-size: 24px !important;
}
.inp2 {
	margin-top: 15px;
}
input[type=text], input[type=password] {
	font-family: 'Roboto-Regular';
	height: 60px;
	font-size: 24px;
}
.t6s form {
	margin-top: 30px;
}


::-webkit-input-placeholder { /* WebKit, Blink, Edge */
 font-family: 'Roboto-Light';
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
 font-family: 'Roboto-Light';
 opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
 font-family: 'Roboto-Light';
 opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
 font-family: 'Roboto-Light';
}
#gform_1 .gform_footer input {
	padding-right: 50px;
	padding-left: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	background: #fff;
	color: #AFB5BB;
	font-family: 'Roboto-Regular';
	font-size: 26px;
	border: 2px solid #fff;
}
#gform_1 .gform_footer input:hover {
	color: #fff;
	background: transparent;
	transition: 0.3s;
}
.t6s #gform_1 .gform_footer input[type="submit"] {
	margin: 40px auto;
	display: block;
	max-width: 176.36px;
}
.t7 {
	margin:30px auto;
	color: #888888;
}
.t7 li {
	display: inline;
	font-size: 16px;
	font-family: 'Roboto-Light';
	position: relative;
	top: .5px;
}
.t7 li a {
	padding-right: 5px;
	padding-left: 5px;
	font-size: .995em;
}
.futp1 {
	font-size: 14px;
	font-family: 'Roboto-Light';
	color: #888888;
}
.futp2 {
	font-size: 12px;
	font-family: 'Roboto-Light';
}
#gform_1 ul.gform_fields li.gfield {
	margin: 0 auto !important;
	display: block;
	max-width: 580px;
}
#gform_1 input[type="text"], #gform_1 textarea {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background: transparent;
	border: none;
	border-bottom: 2px solid #fff;
	overflow: auto;
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	font-size: 30px;
	color: #fff;
	height: auto;
	padding: 15px 10px;
	min-height: initial;
	line-height: normal;
}
#gform_1 label {
	display: none;
}
#gform_1 .field_description_below .gfield_description {
	padding-top: 4px;
	margin-bottom: 10px;
}
*:focus {
	outline: none;
}
 #gform_1 input[type="text"]::-webkit-input-placeholder {
 font-weight: 900;
 color: #d7d7d7;
}
 #gform_1 input[type="text"]:-moz-placeholder { /* Firefox 18- */
 font-weight: 900;
 color: #d7d7d7;
}
 #gform_1 input[type="text"]::-moz-placeholder {  /* Firefox 19+ */
 font-weight: 900;
 color: #d7d7d7;
}
 #gform_1 input[type="text"]:-ms-input-placeholder {
 font-weight: 900;
 color: #d7d7d7;
}
 #gform_1 textarea::-webkit-input-placeholder {
 font-weight: 900;
 color: #d7d7d7;
}
 #gform_1 textarea:-moz-placeholder { /* Firefox 18- */
 font-weight: 900;
 color: #d7d7d7;
}
 #gform_1 textarea::-moz-placeholder {  /* Firefox 19+ */
 font-weight: 900;
 color: #d7d7d7;
}
 #gform_1 textarea:-ms-input-placeholder {
 font-weight: 900;
 color: #d7d7d7;
}
textarea:hover, input:hover, textarea:active, input:active, textarea:focus, input:focus, button:focus, button:active, button:hover {
	outline:0px !important;
	-webkit-appearance: none !important;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
}
.t7 .text-center {
	padding: 0;
}
.t6s {
	-webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.16);
	-moz-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.16);
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.16);
}
.praznina {
	position: relative;
	height: 200px;
	z-index: -2 !important;
}
.t3bg {
	padding-top: 70px;
	color: white;
	font-size: 25px;
}
ul.bag_list {
	padding:0;
	margin:0;
	list-style:none;
}
ul.bag_list li {
	font-family: 'Roboto-Light';
	font-size: 22px;
	color: #FFF;
	line-height: normal;
	list-style-type: none;
	background: url(../images/bag.png) no-repeat top left;
	padding: 0 0 0 80px;
	margin-bottom: 30px;
	min-height: 50px;
}
 #myModal ::-webkit-input-placeholder, #myModal2 ::-webkit-input-placeholder {
 color: #D3D4D6;
 padding-left: 20px;
}
 #myModal :-moz-placeholder, #myModal2 :-moz-placeholder { /* Firefox 18- */
 color: #D3D4D6;
 padding-left: 20px;
}
 #myModal ::-moz-placeholder, #myModal2 ::-moz-placeholder {  /* Firefox 19+ */
 color: #D3D4D6;
 padding-left: 20px;
}
 #myModal :-ms-input-placeholder, #myModal2 :-ms-input-placeholder {
 color: #D3D4D6;
 padding-left: 20px;
}
.modal-content label {
	display: none;
}
.menubtn {
	margin-right: 50px;
}
.darkHeader {
	background-color: #000;
	margin-right: 0px !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#myModal, #myModal2 {
	color: #9C9DA2;
}
#myModal form input[type="submit"]:hover {
	letter-spacing: 4px;
	transition: 0.5s;
}
#myModal form input[type="text"], #myModal form input[type="password"] {
	width: 92%;
	border: none;
	background: #ECECEF;
	margin: 10px 4% 0;
	padding-left: 15px;
}
#myModal .modal-body {
	padding: 15px 0 0;
}
.titlepopup {
	margin-bottom: 10px;
}
#myModal .login-submit {
	margin-bottom: 0;
	margin-top: 42px;
	border-top: 1px solid #e5e5e5;
}
#myModal form input[type="submit"] {
	width: 100%;
	height: 75px;
	background: #9C9DA2;
	border: none;
	color: white;
	font-size: 25px;
	letter-spacing: 2px;
	max-width: initial;
}
.modal-footer {
	padding: 0;
	margin-top: 20px;
}
.modal-content {
	border-radius: 0 !important;
	border-radius: none !important;
}
#myModal2 .col-xs-4 {
	padding-right: 0;
}
div.full-width .container {
	width: 100%;
	max-width: 100%;
}
.footer {
	padding:0 20px;
}
.howorks {
	padding-top: 40px;
	padding-bottom: 40px;
	background: #fff;
	background: url(../img/planes-bg.png) repeat top center;
}
.howorksP {
	font-size: 55px;
	margin-bottom: 60px;
	text-rendering: initial;
	color: #fff;
}
.howorks h2 {
	color: #fff;
	font-size: 28px;
	text-rendering: initial;
}
.howorks p {
	font-size: 18px;
	margin-bottom: 30px;
	line-height: 1.4em;
}
}
@media(min-width:1200px) {
.modalforvideo .modal-dialog {
 width: 1000px;
}
}
@media(max-width:768px) {
 .hamburger.is-closed .hamb-top, .hamburger.is-closed .hamb-middle, .hamburger.is-closed .hamb-bottom, .hamburger.is-open .hamb-top, .hamburger.is-open .hamb-middle, .hamburger.is-open .hamb-bottom {
 margin-left: 20px;
}
 .hamburger {
 width: 70px;
}
 .title {
 margin-top: 70px;
}
 .menutext {
 display: none;
}
 .menubtn {
 margin-top: 0px;
 margin-right: 0px;
}
 .cta {
 font-size: 25px;
}
 .logo {
 display: none;
}
 .ctabtn {
 margin-top: 30px;
}
 .bghead {
 min-height: 400px;
}
 .t3bg {
 padding-bottom: 25px;
 padding-left: 0;
padding-right: 0;
}
 .howorks {
 padding: 20px 0;
}
 .howorks img {
 display: block;
 margin: 0 auto;
}
 .howorksP {
 margin-bottom: 25px;
}
 .t5 {
 padding: 22px 0 15px;
}
 .t6, .t6s {
 padding-left: 0;
 padding-right: 0;
}
 .t6 h2 {
 font-size: 30px;
}
 #gform_1 input[type="text"], #gform_1 textarea {
 padding: 10px;
 font-size: 20px;
}
 #gform_1 input[type="text"]::-webkit-input-placeholder, #gform_1 textarea::-webkit-input-placeholder {
 	
}
 #gform_1 input[type="text"]:-moz-placeholder, #gform_1 textarea:-moz-placeholder { /* Firefox 18- */
 	
}
 #gform_1 input[type="text"]::-moz-placeholder, #gform_1 textarea::-moz-placeholder {  /* Firefox 19+ */
 	
}
 #gform_1 input[type="text"]:-ms-input-placeholder, #gform_1 textarea:-ms-input-placeholder {
 	
}
}
@media(max-width:992px) {
 .sadrzaj {
 margin-top: 80px;
}
 input[type=text], input[type=password] {
 float: none;
}
 input {
 max-width: initial;
}
 textarea {
 max-width: 100%;
 min-width: initial;
}
 .t6s button {
 margin-bottom: 40px;
 margin-top: 40px;
}
 .imgicob2 {
 font-size: 0px;
}
button {
 margin:0 auto;
 display:block;
}
 .t2 i {
 font-size:0px;
}
}
@media(max-width:1200px) {
 textarea {
 min-width: initial;
}
 .imgicob2 {
 margin-top: -120px;
 margin-right: 25px;
}
}
input.error {
	border: 1px solid red!important;
}
label.error {
	display: none!important;
}
.modalforvideo .modal-content {
	background-color: transparent!important;
	padding: 0px!important;
	margin-top:100px;
}
.modalforvideo .modal-body {
	padding: 0px!important
}
.modalforvideo button.close {
	font-size: 32px;
	color: #fff;
	display: block;
	position: relative;
	/* float: none; */
    /* border: 1px solid #fff; */
    z-index: 9999;
	margin-top: 40px;
	margin-right: 40px;
	background-color: transparent;
	opacity: 1;
}
@media(max-width:767px) {
 .bghead {
min-height:500px;
}
 .cta {
padding:20px 0;
}
 .t3 h2 {
 font-size:30px;
}
ul.bag_list li {
 font-size:16px;
 padding:0 20px 0 70px;
}
}
@media(max-width:500px) {
.title img {
 max-width:250px!important;
}
.btn_left, .btn_right {
 float:none;
 text-align:center;
 width:100%;
 padding-bottom:10px;
}
.btn_left .btn1, .btn_right .btn2 {
 float:none;
 margin:0 auto 20px;
}
}
